Main Page Class Hierarchy Compound List File List Compound Members

# Arc_Seg Class Reference

Arc Segment. More...

`#include <segment.h>`

Inheritance diagram for Arc_Seg:

List of all members.

## Public Methods
double | GetX ()
double | GetY ()
void | SetX (double)
void | SetY (double)
SEGTYPE | GetType ()

## Detailed Description

Arc Segment.

Segments are part of polygons and polylines and can be Line_Segment or Arc_Segment. \ca Line_Seg \ca G_Polygon \ca G_Polyline

The documentation for this class was generated from the following file:

- segment.h

Arc_Seg class Reference -- Thu Nov 28 21:24:56 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page